/* CSS Document */

/* Table of Contents
-----------------------------------------------------------------------------
=> Desktop
=> Tablet
=> Medium devices
=> Small devices
=> iPhone X landscape
*/

@media ( max-width: 1399px ) {
	/* ----------- main header ------------ */
	.right-header-part .navigation ul li a{
		font-size: 16px;
		margin-left: 20px;
	}
	.right-header-part .nav-icon {
		font-size: 20px;
		margin-left: 20px;
	}
	.main-header .btn {
		padding: 10px 18px;
	    font-size: 14px;
	}
	.brand {
		width: 175px;
	}

	/* ----------- about page------------ 
	--------------------------------------------------------*/

}

/* ----- Desktop ≥1024px and ≤1190 ----- */
@media ( max-width: 1199px ) {
	/* ----------- main header ------------ */

	.right-header-part .navigation ul li a {
		font-size: 14px;
	}
	.right-header-part .nav-icon {
		font-size: 16px;
	}
	.main-header .btn {
		padding: 7px 13px;
		font-size: 12px;
		margin-left: 14px !important;
	}
	/* ----------- hero section ------------ */
	.hero-section .banner-content h1 {
		font-size: 55px;
	} 

	/* ----------- trees-comp ------------ */
	/* .tree-img img {
		max-width: 60px;
	} */
	.tree-img {
		width: 100px;
		height: 100px;
	}
	.tree-content h5{
		font-size: 16px;
	}

	/* ----------- discover trees ------------ */
    .discover-trees .discover-content h2 {
		font-size: 35px;
	}
	.discover-trees {
		padding: 70px 0;
	}

	/* ----------- get register ------------ */
	.get-register .get-register-content h2 {
		font-size: 55px;
	}
	.get-register .get-register-content h3 {
		font-size: 30px;	
	}
	.get-register .get-register-content .btn {
		padding: 13px 25px;
		font-size: 16px;
	}

	/* ----------- become a member ------------ */
	.member-content h2,
	.custom-project-content h2,
	.featured-trees h2 {
		font-size: 35px;
	}
	.become-a-member .btn-group .btn {
		font-size: 16px;
		padding: 10px 30px;
	}
	.become-a-member .btn-group .btn-outline {
		font-size: 16px;
		padding: 10px 16px;
		margin-left: 5px;
	}
	.become-a-member .member-content {
		margin-left: 40px;
	}
	/* ----------- featured trees ------------ */
	.price-box .size-text, .price-text {
		font-size: 13px;
	}
	.featured-content .price-box .left-img {
		width: 35px;
		height: 35px;
	}

		/* ----------- about page------------ 
	--------------------------------------------------------*/
	/* ----------- diversity ------------ */
	.diversity {
		padding: 70px 0;
	}

	/* ----------- contact us page------------ 
--------------------------------------------------------*/
	.sales-comp .sales-contact {
		padding: 16px 25px;
	}
	/* ----------- tree finder greed view ------------ 
--------------------------------------------------------*/
	.filter-search {
		padding: 20px;
	}
	/* ----------- tree finder list view------------ 
--------------------------------------------------------*/
/* featured tree */
    .horizontal .featured-content h6 {
		font-size: 18px;
	}
	.horizontal .featured-content {
		padding: 15px;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	.horizontal .price-box .qty-text, 
	.horizontal .price-box .second-price {
		margin: 0 10px;
	}
	.horizontal .featured-content .btn-outline {
		min-width: 125px;
		text-align: center;
		font-size: 14px;
	}
	.horizontal .featured-img {
		width: 230px;
	}
}

/* ----- Tablet ≥768px and ≤1023 ----- */

/* ----------- main header ------------ */
@media ( max-width: 992px ) {
	.container {
		padding-right: 20px;
		padding-left: 20px;
	}
	.top-bar-inner {
		flex-direction: column;
	}
	.top-bar-inner p {
		margin-right: 0;
	}
	.list-view .featured-wrap {
		flex-direction: column;
	}
	.list-view .featured-wrap .featured-img {
		max-width: 100%;
		padding-top: calc(2/3*100%);
	}
	.list-view .featured-wrap .featured-img img {
		border-radius: 6px 6px 0 0;
	}
	.right-header-part .navigation ul li a {
		font-size: 18px;
	}
	.navigation {
		margin-top: 15px;
	}
	.main-header .container, .container-fluid {
		padding-right: 30px;
		padding-left: 30px;
	}
	.right-header-part .navigation ul li a {
		font-size: 15px;
	}
	.right-header-part .navigation ul li a {
		margin-left: 9px;
	}

/* ----------- banner ------------ */
	.hero-section .banner-content h1 {
		font-size: 45px;
	}
/* ----------- trees-comp ------------ */
	.trees-wrapper {
		flex-direction: column;
	}
	.trees-card {
		width: 100%;
	}
	.trees-card + .trees-card {
		margin-top: 20px;
	}
	.tree-img {
		width: 100px;
		height: 100px;
	}

/* ----------- become a member ------------ */
	.become-a-member {
		margin-bottom: 70px;
	}
	.become-a-member .member-content {
		margin-left: 0;
	}
	.member-content h2 {
		font-size: 30px;
	}
	.become-a-member .btn-group .btn {
		font-size: 16px;
		padding: 10px 30px;
	}
	.become-a-member .btn-group .btn-outline {
		font-size: 16px;
		padding: 10px 16px;
		margin-left: 5px;
	}

/* ----------- our custom projects ------------ */
	.space-top {
		padding-top: 50px;
	}
	.member-img-wrap {
		padding: 0 0 0 20px;
	}

/* ----------- featured trees ------------ */
	.featured-trees {
		padding: 50px 0 10px 0;
	}
	.featured-img img {
		width: 100%;
	}
	.featured-wrap {
		margin-top: 20px;
	}
	.featured-trees .heading h2{
		font-size: 30px;
		margin-bottom: 0;
	}
	
/* ----------- footer ------------ */
    .foot-menu {
		margin-left: 10px;
	}
	.foot-one-logo img{
		width: 90%;
	}
	.foot-four .form-group {
		margin: 30px 0 0 10px;
	}
	.form-group input[type="submit"] {
		font-size: 16px;
	}
	.foot-menu .contact a, address {
		margin-left: 10px;
	}

		/* ----------- about page------------ 
	--------------------------------------------------------*/

	
.about-hero-section .banner-content h2 {
	font-size: 25px;
}
.about-hero-section .banner-content h1 {
	font-size: 50px;
}
/* ----------- bold spring ------------ */

.bold-spring {
	padding: 60px 0;
}
.bold-spring .bold-spring-content p {
	font-size: 20px;
	line-height: 40px;
}
/* ----------- quality ------------ */
    .quality .quality-img-wrap {
		padding: 0 0 0 20px;
	}
	.quality .quality-content {
		margin-left: 0;
	}
	.quality .quality-content h2 {
		font-size: 30px;
	}
	.quality {
		padding: 70px 0;
	}

/* ----------- diversity ------------ */
   .diversity {
	   padding: 50px 0;
   }
   .diversity ul {
	   margin-top: 20px;
   }
   .diversity h2 {
	   font-size: 30px;
   }

/* ----------- our history ------------ */

   .our-history .history-content {
	   padding: 40px 70px 0;
   }
   .our-history .history-content .label {
	   font-size: 16px;
   }
   .our-history .history-content h2{
	   font-size: 30px;
   }

   /* ----------- contact us page------------ 
--------------------------------------------------------*/
/* ----------- lets talk ------------ */
.lets-talk {
	margin: 45px 0;
}
/* ----------- sales comp ------------ */
	.sales-comp .sales-contact {
		padding: 10px;
		font-size: 14px;
	}
	.sales-comp .sales-name h3 {
		font-size: 20px;
	}
	.sales-comp .sales-name p {
		font-size: 14px;
	}
/* ----------- lets talk form ------------ */
	.lets-talk-form .heading {
		margin-top: 50px;
	}
	.lets-talk-form .form-body .form-feilds {
		margin-top: 40px;
	}

	  /* ----------- tree detail ------------ 
--------------------------------------------------------*/

/* ----------- green whisper ------------ */
/* header */
.right-header-part .navigation ul li a {
	font-size: 14px;
}
.right-header-part .btn {
	padding: 6px 10px;
	margin-left: 15px;
}

/* right table */
	.green-whisper .heading h2 {
		 font-size: 40px;
	 }
	 .green-whisper-table table tr th {
		 width: 135px;
	 }
	 .table-btn-group .btn {
		padding: 13px 20px;
	 }
	 .table-btn-group .btn-outline {
		padding: 11px 20px;
	 }

	 /* ----------- tree finder greed view ------------ 
--------------------------------------------------------*/
/* ----------- tree grid ------------ */
	.tree-grid .filter-top .hide-show {
		display: block;
	}
	.tree-grid .grid-top-bar .event-select {
		margin: 0 20px 0 0;
	}
	.right-top-bar {
		margin-top: 10px;
	}
	.filter-search {
		padding: 20px;
	}
/* ----------- page list number ------------ */
	.tree-grid .page-list-numbers {
		margin-top: 35px;
	}

		/* ----------- tree finder list view------------ 
--------------------------------------------------------*/
   .horizontal .featured-img {
	   width: 265px;
   }
   .horizontal .featured-content {
	   padding: 35px;
   }
/* ----------- filter cards ------------ */
     .filter-cards {
		 display: flex;
		 flex-wrap: wrap;
		 justify-content: center;
		 width: 100%;
	 }
	 .filter-cards .filter-card {
		 width: 45%;
		 margin: 15px;
	 }

/* ----------- error page ------------ */
	 .error-page h1 {
		font-size: 80px !important;
		margin-bottom: 0;
	}
}
  

/* ----- Medium devices ≤767px ----- */

@media ( max-width: 767px ) {
	.hamburger {
		display: block;
	}
	.container {
		padding-right: 20px;
		padding-left: 20px;
	}
	.btn {
		padding: 11px 18px;
		font-size: 14px !important;
	}
	.btn-outline {
		font-size: 14px;
		padding: 9px 20px;
		margin-left: 10px;
	}
	/* hamburger */
	.hamburger .wrap {
		display: block;
	} 
	
	.navigation {
		display: none;
	}
	.main-header .top-bar {
		justify-content: flex-start;
	}

/* ----------- banner ------------ */
	.hero-section .banner-content h2 {
		font-size: 20px;
	}
	.hero-section .banner-content h1 {
		font-size: 30px;
		line-height: inherit;
	}
	.hero-section .banner-content p {
		font-size: 16px;
		line-height: inherit;
	}

/* ----------- trees-comp ------------ */
    .trees-wrapper {
		flex-direction: column;
	}
	.trees-wrapper .trees-card {
		width: 100%;
		box-shadow: 0 14px 28px rgba(0,0,0,20%), 0 10px 10px rgba(0,0,0,5%);
	}
	.trees-wrapper .trees-card + .trees-card {
		margin-top: 30px;
	}

/* ----------- become a member ------------ */
	.become-a-member .member-content {
		margin-top: 30px;
	}
	.become-a-member {
		margin-bottom: 50px;
	}
	.become-a-member .btn-group .btn {
		font-size: 14px;
		padding: 7px 24px;
	}
	.become-a-member .btn-group .btn-outline {
		font-size: 14px;
		padding: 7px 14px;
		margin-left: 5px;
	}

/* ----------- discover trees ------------ */
	.discover-trees {
		padding: 50px 0;
	}
	.discover-content h2{
		font-size: 30px !important;
		margin-bottom: 10px;
	}
	.discover-trees .discover-content .btn {
		padding: 7px 24px;
	}

/* ----------- our custom projects ------------ */
    .custom-project-content {
		margin-top: 30px;
	}
	.our-custom-projects {
		padding: 60px 0 40px 0;
	}
	.our-custom-projects .btn {
		padding: 7px 35px;
	}

/* ----------- get register------------ */
	.get-register h2 {
		font-size: 40px;
	}
	.get-register h3 {
		font-size: 20px;
	}

	/* ----------- featured trees ------------ */
	.featured-trees {
		padding: 30px 0 20px 0;
	}

/* ----------- footer ------------ */
	.main-footer {
		padding: 30px 0;
	}
	.foot-one-logo img {
		width: 50%;
	}
	.foot-one .foot-one-wrap {
		text-align: center;
	}
    .footer-wrap {
		flex-direction: column;
		margin-bottom: 45px;
	}
	.foot-one,
	.foot-two,
	.foot-three,
	.foot-four {
		width: 100%;
		margin-top: 20px;
	}
	.foot-one-wrap::before,
	.foot-menu::before {
		display: none;
	}
	.main-footer .h5 {
		font-size: 20px;
		margin-bottom: 10px;
	}
	.foot-two .foot-menu ul li,
	.foot-menu .contact a,
	.foot-four .foot-menu p {
		font-size: 16px;
	}
	.foot-menu .contact a, address {
		margin-left: 15px;
	}
	.foot-three .contact + .contact {
		margin: 7px 0;
	}
	.foot-four .form-group {
		margin: 30px 0 0 0;
	}
	/* lower footer */
	.social-links {
		margin: 0 auto;
	}
	.copyright {
		text-align: center;
		margin: 15px auto 0;
	}

/* ----------- about page------------ 
--------------------------------------------------------*/
/* ----------- banner section ------------ */

	.about-hero-section .banner-content h2 {
		font-size: 22px;
	}
	.about-hero-section .banner-content h1 {
		font-size: 40px;
	}

/* ----------- bold spring ------------ */
   .bold-spring {
	   padding: 30px 0;
   }
   .bold-spring .bold-spring-content {
	   padding: 0;
   }
   .bold-spring .bold-spring-content p {
	   line-height: inherit;
	   font-size: 16px;
   }

/* ----------- quality ------------ */
   .quality {
	   padding: 50px 0;
   }
   .quality .quality-content {
	   margin: 30px 0;
   }
   .quality .quality-content h2 {
	   font-size: 24px;
   }
   .quality .quality-content p {
	   line-height: inherit;
   }

/* ----------- diversity ------------ */
   .diversity {
	   padding: 35px 0;
   }
   .diversity h2 {
	   font-size: 30px;
	   margin-bottom: 10px;
   }

/* ----------- our history ------------ */
   .our-history .history-content {
	   padding: 10px 5px;
	   top: -20px;
   } 
   .our-history .history-content p + p {
	   margin-top: 0;
   }

   /* ----------- contact us page------------ 
--------------------------------------------------------*/

/* ----------- lets talk ------------ */
    .lets-talk {
		margin: 30px 0;
	}
	.lets-talk .lets-talk-content h2 {
		font-size: 30px;
	}
/* ----------- sales comp ------------ */
    .sales-comp .sales-feild + .sales-feild {
		margin-top: 30px;
	}
/* ----------- lets talk form ------------ */

	.lets-talk-form .heading {
		margin-top: 40px;
	}
	.lets-talk-form .heading h2 {
		font-size: 30px !important;
	}
	.lets-talk-form .form-body .form-feilds {
		margin: 25px -8px 0;
	}
	.lets-talk-form .form-footer input[type="submit"] {
		min-height: 45px;
	}
/* ----------- tree detail ------------ 
--------------------------------------------------------*/
	.green-whisper {
		padding: 30px 0;
		border-bottom: 0;
	}
	.green-whisper .right-table {
	    margin-bottom: 50px;
		order: -1;
	}
	.green-whisper .heading h2 {
		font-size: 30px;
		line-height: inherit;
	}
	.green-whisper .label {
		font-size: 14px;
	}	
	.table-btn-group .btn {
		padding: 10px 15px;
	}
	.table-btn-group .btn-outline {
		padding: 10px 20px;
	}

/* ----------- tree finder greed view ------------ 
--------------------------------------------------------*/
	.tree-grid {
		margin-top: 35px;
	}
	.filter-search {
		margin: 20px 0;
	}
	.filter-search form {
		max-width: 100%;
	}
	.tree-grid .greed-top-bar .event-select {
		margin: 0 10px 0 0;
	}
	.tree-grid .grid-btn-grp .grid-btn {
		margin: 0 5px;
	}
	.tree-grid .greed-top-bar select {
		width: 120px;
		background-size: 10px 10px;
		font-size: 12px;
	}
	.tree-grid .cards-heading h5 {
		margin-top: 20px;
	}
	.tree-grid .page-list-numbers ul .left-page-scroll,
	.tree-grid .page-list-numbers ul .right-page-scroll {
		margin: 0 15px;
	}
	.tree-grid .page-list-numbers ul li {
		width: 35px;
		height: 35px;
	}
	.dropdown-grp form {
		width: 100%;
	}
	.dropdown-grp form .event-select {
		width: 100%;
	}
	.right-top-bar {
		flex-direction: column;
		align-items: flex-end;
		width: 100%;
	}
	.tree-grid .grid-top-bar .event-select {
		margin-top: 10px;
	}
	.dropdown-grp {
		width: 100%;
	}
	.grid-btn-grp {
		margin-top: 20px;
	}
		/* ----------- tree finder list view------------ 
--------------------------------------------------------*/
    .filter-cards {
		flex-direction: column;
	}
	.filter-cards .filter-card {
		width: 100%;
		margin: 10px 0;
	}
	.horizontal {
		flex-direction: column;
	}
	.horizontal .featured-img {
		width: 100%;
		aspect-ratio: 280/196;
	}
	.horizontal .featured-img img {
		border-radius: 7px 7px 0 0;
	}
	.horizontal .featured-img::before {
		border-radius: 7px 7px 0 0;
	}
	.horizontal .featured-content {
		padding: 15px;
	}
	.horizontal .price-box .scale-icon,
	.horizontal .price-box .left-img {
		display: none;
	}
	.horizontal .price-box .qty-text, 
	.horizontal .price-box .second-price {
		font-size: 12px;
	}
	.horizontal .featured-content {
		border-top: 0;
		border: 2px solid #e5e5e5;
		border-radius: 0 0 7px 7px;
	}
	.horizontal .price-box {
		padding: 10px 5px;
	}
	.horizontal .featured-content h6 {
		font-size: 16px;
	}

		/* ----------- error page ------------ 
--------------------------------------------------------*/
	.error-404-pg  h1 {
		font-size: 40px;
	}
	.error-page h1 {
		font-size: 80px !important;
		margin-bottom: 0;
	}
}

/* ----- Small devices ≤640px ----- */
@media ( max-width: 640px ) {
	.list-view .f-heading {
		flex-direction: column;
	}
	.list-view .f-heading .btn-outline {
		max-width: 150px;
    	margin: 20px auto 0;
	}
	.featured-content .price-box {
		font-size: 12px;
	}
}